<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="shortcut icon" type="image/ico" href="/data/static/favicon.ico" />
  <title>European Data Portal</title>
  <!-- Import Material Design Icons -->
  <link rel="stylesheet" href="//fonts.googleapis.com/icon?family=Material+Icons">
  <link rel="stylesheet" type="text/css" href="/data/static/preload-styles/loading-animation.css">
</head>
<body>
<div id="app">
  <app>
    <div id="ie">
      <img src="/data/static/preload-styles/edplogo.png" alt="European Data Portal" class="logo">
      <div class="banner"><span class="info">Internet Explorer 11 will be supported soon.</span></div>
    </div>
    <div class="spinner-container" id="good">
      <div class="spinner"> </div>
    </div>
  </app>
</div>
</body>
</html>

<script>
</script>

<style scoped>

  .logo {
    text-align: center;
  }

  #ie {
    text-align: center;
    margin-top: 100px;
  }

  .banner {
    padding: 70px;
  }

  .info {
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    border: solid;
    border-width: thin;
    border-color: rgb(218, 218, 218);
    padding: 30px;
    border-radius: 3px;
  }

</style>
